﻿ 

/*For tooltip target element that has set class="tooltip" */
.tooltip
{
    text-decoration: none;
    border-bottom: 1px dotted #004B6B;
    color: #004B6B;
    outline: none;
}

/*For tooltip box*/
#mcTooltip
{
    /*line-height:16px;*/
    border-width: 1px;
    color: #333;
    border-color: #BBB;
    padding: 20px;
    font-size: 8px;
    font-family: Verdana, Arial;
    border-radius: 6px;
    background-color: #F6F6F6;
}

#mcTooltip.no-padding
{
    padding: 0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}

#mcTooltip, #mcttCo b
{
    box-shadow: 0 1px 8px rgba(0,0,0,0.5);
}

/* For hyperlink within tooltip */
#mcTooltip a
{
    color: #069;
}

/*Close button. Available when sticky or overlay has been set to true, or is on touch-enabled devices. */
#mcttCloseButton
{
    border-radius: 4px;
    width: 18px;
    height: 18px;
    margin-right: 2px;
    margin-top: 2px;
    background: black;
}

/*Close button X symbol*/
#mcttCloseButton:after
{
    font: normal 38px/18px arial, sans-serif;
    color: white;
    top: 0;
    left: -2px;
}

/*Give the close button a bigger size on smaller devices*/
@media only screen and (max-width: 736px)
{
    #mcttCloseButton
    {
        width: 28px;
        height: 28px;
    }
    #mcttCloseButton:after
    {
        font-size: 8px;
        line-height: 28px;
    }
}

/* Useful when overlay has been set to true or 1 in JS */
#mcOverlay
{
    background-color: rgba(0,0,0,0.5);
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    z-index: 4;
}
#mcTooltip img
{
    border: 0;
    vertical-align: middle;
}

/*The settings below should remain unchanged*/
#mcTooltipWrapper
{
    position: absolute;
    visibility: hidden;
    overflow: visible;
    z-index: 9999999999;
    top: -2000px;
}
#mcTooltip
{
    float: left;
    border-style: solid;
    position: relative;
    overflow: hidden;
}
.mcTooltipInner
{
    float: left;
    position: relative;
    width: auto;
    height: auto;
}
#mcttCo, #mcttCo b
{
    position: absolute;
    overflow: hidden;
}

/*compatible with bootstrap*/
#mcTooltip, #mcTooltip div
{
    box-sizing: content-box;
}
